update vs4tposlastprice set TPLPTARGCode='' where TPLPTARGCode is null
GO
update vs4tposlastprice set TPLPTARNCode='' where TPLPTARNCode is null
GO
ALTER TABLE vs4tposlastprice ALTER COLUMN TPLPTARGCode NVARCHAR(30) NOT NULL
GO
ALTER TABLE vs4tposlastprice ALTER COLUMN TPLPTARNCode NVARCHAR(30) NOT NULL
GO